# Mining and Herb Radar

This Lua script creates a radar-like visualization for mining and herb nodes in World of Warcraft. It's designed to work with the Tinkr framework.

## Support the Developer

If you find this script helpful, please consider supporting the developer:

🎁 **[Tip the Developer](https://coindrop.to/okrotations)** 🎁

Your support helps maintain and improve this project. Thank you!

## Features

- Displays mining and herb nodes as 3D crystal-like structures in the game world
- Customizable node visibility through an in-game settings window
- Option to draw lines from the player to visible nodes
- Distance indicators for each node
- Detailed filters for individual node types

## Requirements

- Tinkr framework

## Usage

1. Ensure you have Tinkr installed and properly set up.
2. Place the `Radar.lua` file in your Tinkr scripts folder.
3. Load the script through Tinkr.
4. Use the in-game settings window to customize node visibility and other options.

## Customization

Users can update the `nodes` table in the script if there are any additional nodes they want to add or modify. Each node entry should follow this format:

## License

This project is open-source and available under the MIT License.